Feed for pkg-gnome-maintainers@lists.alioth.debian.org in Raspbian Stable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
at-spi 1.32.0 is outdated by 2.34.0
gnome-themes-extra 3.28 is now up to date
libcloudproviders 0.3.0 is outdated by 0.3.1
gnome-themes-extra 3.28 is outdated by 3.28.0.1
gfbgraph 0.2.3 is outdated by 0.2.4
gnome-shell-extension-top-icons-plus 22 is outdated by 27
gnome-shell-extension-easyscreencast 1.0.2 is outdated by 1.1.0
gnome-remote-desktop 0.1.7 is outdated by 0.1.8
pangomm 2.42.0 is outdated by 2.43.12.42.1
clutter 1.26.2 is outdated by 1.26.4
geocode-glib 3.26.1 is outdated by 3.26.2
geocode-glib 3.26.1 is now up to date
geocode-glib 3.26.1 is outdated by 3.26.2
gnome-recipes 2.0.2 is outdated by 2.0.4
glade 3.22.1 is outdated by 3.22.2
gom 0.3.3 is outdated by 0.4
alacarte 3.11.91 is outdated by 3.35.91
libgee 0.20.1 is outdated by 0.20.3
evolution-rss 0.3.95 is outdated by 0.3.96
clutter 1.26.2 is now up to date
clutter-gtk 1.8.4 is now up to date
gconfmm 2.28.3 is now up to date
gfbgraph 0.2.3 is now up to date
glade 3.22.1 is now up to date
libbonoboui 2.24.5 is now up to date
libgee 0.20.1 is now up to date
libglade 2.6.4 is now up to date
libgnomemm 2.30.0 is now up to date
libbonoboui 2.24.5 is outdated by 14
libgee 0.20.1 is outdated by 6
libglade 2.6.4 is outdated by 16
libgnomemm 2.30.0 is outdated by 13
clutter 1.26.2 is outdated by 3
clutter-gtk 1.8.4 is outdated by 3
gconfmm 2.28.3 is outdated by 12
gfbgraph 0.2.3 is outdated by 6
glade 3.22.1 is outdated by 6
gnome-shell-extension-pixelsaver 1.10git20180804 is outdated by 1.20
rhythmbox 3.4.3 is outdated by 3.4.4
gtkmm 3.24.0 is outdated by 3.24.2
gtkmm was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtkmm2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gtkmm3 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gtksourceview 3.24.9 is outdated by 4.4.0
gtksourceview was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtksourceview2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gtksourceview3 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gtksourceview4 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gnome-shell-extension-caffeine 0git20181105 is outdated by 33
gtk 3.24.5 is outdated by 3.24.13
gtk was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtk2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gtk3 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
tepl 4.2.0 is outdated by 4.2.1
mm-common 0.9.12 is outdated by 1.0.0
vte 0.36.3 is outdated by 0.58.2
vte-gtk2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gcr 3.28.1 is outdated by 3.34.0
gnome-desktop2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
system-config-printer 1.5.11 is outdated by 1.5.12
system-config-printer 1.5.11 is now up to date
system-config-printer 1.5.11 is outdated by 1.5.12
system-config-printer 1.5.11 is now up to date
clutter-gst2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gtksourceviewmm 3.18.0 is now up to date
gtksourceviewmm was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtksourceviewmm3 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
system-config-printer 1.5.11 is outdated by 1.5.12
gnome-keyring 3.28.2 is outdated by 3.34.0
gnome-shell-extension-disconnect-wifi 20.0.3.30 is outdated by 21
libgee 0.20.1 is now up to date
libpwquality 1.4.0 is outdated by 1.4.1
gnome-shell-extension-remove-dropdown-arrows 11 is outdated by 12
gtk-d 3.8.5 is outdated by 3.9.0
gnome-autoar 0.2.3 is outdated by 0.2.4
gnome-online-miners 3.30.0 is outdated by 3.34.0
libpeas 1.22.0 is outdated by 1.24.0
eog-plugins 3.26.3 is outdated by 3.26.4
anjuta 3.28.0 is outdated by 3.34.0
gdk-pixbuf 2.38.1 is outdated by 2.38.2
gdl-gnome-docking-library 3.28.0 is outdated by 3.34.0
amtk 5.0.0 is outdated by 5.0.1
libgnome-games-support 1.4.3 is outdated by 1.4.4
glib-d 2.0.2 is outdated by 2.1.0
gdk-pixbuf 2.38.1 is now up to date
gnome-pkg-tools 0.21.1 is outdated by 0.21.2
gdk-pixbuf 2.38.1 is outdated by 2.39.2
libpeas 1.22.0 is now up to date
libpeas 1.22.0 is outdated by 1.23.90.1
gnome-video-effects 0.4.3 is outdated by 0.5.0
gnome-nibbles 3.24.1 is outdated by 3.32.0
libgee 0.20.1 is outdated by 0.20.2
libgudev 232 is outdated by 233
gdl is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gdl-gnome-docking-library 3.28.0 is now up to date
gdl-gnome-docking-library was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
pango 1.42.4 is outdated by 1.44.0
accerciser 3.22.0 is outdated by 3.32.3
accerciser was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
adwaita-icon-theme 3.30.1 is outdated by 3.32.0
aisleriot 3.22.7 is outdated by 3.22.8
alleyoop is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
amtk 5.0.0 is now up to date
amtk was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
anjuta 3.28.0 is now up to date
anjuta-extras 3.26.0 is now up to date
atk 2.30.0 is outdated by 2.322.32.0
atkmm 2.28.0 is now up to date
babl 0.1.62 is outdated by 0.1.66
babl was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
balsa 2.5.6 is outdated by 2.5.7
baobab 3.30.0 is outdated by 3.32.0
bijiben 3.30.3 is outdated by 3.32.2
bijiben was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
brasero 3.12.2 is now up to date
bst-external 0.9.0 is outdated by 0.15.0
bst-external was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
buildstream 1.2.4 is outdated by 1.3.1
buildstream was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
cairo 1.16.0 is now up to date
cairomm 1.12.2 is now up to date
cheese 3.31.90 is outdated by 3.32.1
chrome-gnome-shell 10.1 is now up to date
clutter 1.26.2 is now up to date
clutter-gst 3.0.26 is outdated by 3.0.27
clutter-gtk 1.8.4 is now up to date
cursors:dmz 0.4.5 is now up to date
dconf 0.30.1 is outdated by 0.32.0
dconf-editor 3.30.2 is outdated by 3.32.0
deja-dup 38.3 is outdated by 40.1
devhelp 3.30.1 is outdated by 3.32.0
ekiga is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
emerillon is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
eog 3.28.4 is outdated by 3.32.2
eog-plugins 3.26.3 is now up to date
epiphany 3.32.1.2 is outdated by 3.32.3
evince 3.30.2 is outdated by 3.32.0
evolution 3.30.5 is outdated by 3.32.4
evolution was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
evolution-data-server 3.30.5 is outdated by 3.32.4
evolution-data-server was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
evolution-ews 3.30.5 is outdated by 3.32.2
evolution-ews was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
evolution-rss 0.3.95 is now up to date
evolution-rss was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
file-roller 3.30.1 is outdated by 3.32.1
five-or-more 3.30.0 is outdated by 3.32.0
four-in-a-row 3.28.0 is outdated by 3.32.0
gbrainy 2.3.9 is outdated by 2.4.1
gbrainy was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gconf is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gconf-editor is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gcr 3.28.1 is now up to date
gdk-pixbuf 2.38.1 is now up to date
gdl 3.28.0 is now up to date
gdm3 3.30.2 is outdated by 3.32.0
geary 0.12.4 is outdated by 3.32.1
geary was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gedit 3.30.2 is outdated by 3.32.2
gedit-plugins 3.30.1 is outdated by 3.32.2
gegl 0.4.12 is outdated by 0.4.16
gegl was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
geocode-glib 3.26.1 is now up to date
gimp 2.10.8 is outdated by 2.10.12
gimp was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gimp-help 2.8.2 is outdated by 2.10.0
gimp-help was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gitg 3.30.1 is outdated by 3.32.0
gitg was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gjs 1.54.3 is outdated by 1.56.2
gksu is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
glade 3.22.1 is now up to date
glib 2.58.3 is outdated by 2.60.6
glib-d 2.0.2 is now up to date
glib-d was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
glib-networking 2.58.0 is outdated by 2.60.3
glibmm 2.58.0 is outdated by 2.60.0
glom 1.30.4 is outdated by 1.31.6
glom was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-2048 3.30.0 is outdated by 3.32.0
gnome-applets 3.30.0 is outdated by 3.32.0
gnome-autoar 0.2.3 is now up to date
gnome-backgrounds 3.30.0 is outdated by 3.32.0
gnome-bluetooth 3.28.2 is outdated by 3.32.1
gnome-books 3.31.90 is outdated by 3.32.0
gnome-books was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-boxes 3.30.3 is outdated by 3.32.1
gnome-builder 3.30.3 is outdated by 3.32.4
gnome-calculator 3.30.1 is outdated by 3.32.2
gnome-calendar 3.30.1 is outdated by 3.32.2
gnome-characters 3.30.0 is outdated by 3.32.1
gnome-chess 3.30.1 is outdated by 3.32.0
gnome-clocks 3.30.1 is outdated by 3.32.0
gnome-color-manager 3.30.0 is outdated by 3.32.0
gnome-contacts 3.30.2 is outdated by 3.32.2
gnome-control-center 3.30.3 is outdated by 3.32.2
gnome-desktop 3.30.2.1 is outdated by 3.32.2
gnome-desktop-testing 2018.1 is now up to date
gnome-devel-docs 3.30.2 is outdated by 3.32.1
gnome-dictionary 3.26.1 is now up to date
gnome-disk-utility 3.30.2 is outdated by 3.32.1
gnome-disk-utility was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-documents 3.31.92 is outdated by 3.32.0
gnome-dvb-daemon 0.2.91git20170110 is ignored
gnome-dvb-daemon was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-flashback 3.30.0 is outdated by 3.32.0
gnome-font-viewer 3.30.0 is outdated by 3.33.4
gnome-games is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gnome-games-app 3.30.2 is outdated by 3.32.0
gnome-games-app was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-getting-started-docs 3.30.0 is outdated by 3.32.2
gnome-hearts is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gnome-icon-theme is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gnome-initial-setup 3.30.0 is outdated by 3.32.1
gnome-keyring 3.28.2 is now up to date
gnome-klotski 3.22.3 is outdated by 3.32.0
gnome-logs 3.30.0 is outdated by 3.32.1
gnome-maps 3.30.3 is outdated by 3.32.2.1
gnome-media is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gnome-menus 3.31.4 is outdated by 3.32.0
gnome-mime-data is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gnome-mines 3.30.1.1 is outdated by 3.32.2
gnome-mud is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gnome-multi-writer 3.30.0 is outdated by 3.32.1
gnome-music 3.30.2 is outdated by 3.32.2
gnome-nibbles 3.24.1 is now up to date
gnome-online-accounts 3.30.1 is outdated by 3.32.0
gnome-online-miners 3.30.0 is now up to date
gnome-orca 3.26.0 is now up to date
gnome-panel 3.30.0 is outdated by 3.32.0
gnome-photos 3.30.1 is outdated by 3.32.0
gnome-pkg-tools 0.21.1 is now up to date
gnome-power-manager 3.30.0 is outdated by 3.32.0
gnome-python is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gnome-python-desktop is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gnome-python-extras is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gnome-recipes 2.0.2 is now up to date
gnome-recipes was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-remote-desktop 0.1.7 is now up to date
gnome-remote-desktop was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-robots 3.22.3 is outdated by 3.32.0
gnome-screenshot 3.30.0 is outdated by 3.32.0
gnome-session 3.30.1 is outdated by 3.32.0
gnome-settings-daemon 3.30.2 is outdated by 3.32.1
gnome-shell 3.30.2 is outdated by 3.32.2
gnome-shell-extension-appindicator 22 is outdated by 29
gnome-shell-extension-appindicator was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extension-caffeine 0git20181105 is ignored
gnome-shell-extension-caffeine was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extension-dashtodock 65 is outdated by 66
gnome-shell-extension-dashtodock was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extension-desktop-icons 19.01.1 is outdated by 19.01.3
gnome-shell-extension-desktop-icons was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extension-disconnect-wifi 20.0.3.30 is now up to date
gnome-shell-extension-disconnect-wifi was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extension-easyscreencast 1.0.2 is now up to date
gnome-shell-extension-easyscreencast was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extension-mediaplayer 4.0 is now up to date
gnome-shell-extension-mediaplayer was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extension-multi-monitors 16 is outdated by 18
gnome-shell-extension-multi-monitors was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extension-pixelsaver 1.10git20180804 is now up to date
gnome-shell-extension-pixelsaver was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extension-remove-dropdown-arrows 11 is now up to date
gnome-shell-extension-remove-dropdown-arrows was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extension-tilix-dropdown 5.3 is outdated by 7
gnome-shell-extension-tilix-dropdown was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extension-top-icons-plus 22 is now up to date
gnome-shell-extension-top-icons-plus was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extension-workspaces-to-dock 49 is outdated by 50
gnome-shell-extension-workspaces-to-dock was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-shell-extensions 3.30.1 is outdated by 3.32.1
gnome-software 3.30.6 is outdated by 3.32.4
gnome-sound-recorder 3.28.2 is outdated by 3.32.1
gnome-sudoku 3.30.0 is outdated by 3.32.0
gnome-sushi 3.30.0 is outdated by 3.32.0
gnome-system-monitor 3.30.0 is outdated by 3.32.1
gnome-taquin 3.30.0 is outdated by 3.32.0
gnome-terminal 3.30.2 is outdated by 3.32.2
gnome-themes-extra 3.28 is now up to date
gnome-todo 3.28.1 is now up to date
gnome-tweaks 3.30.2 is outdated by 3.32.0
gnome-usage 3.30.0 is outdated by 3.32.0
gnome-usage was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-user-docs 3.30.2 is outdated by 3.32.3
gnome-user-share 3.28.0 is outdated by 3.32.0.1
gnome-video-arcade 0.8.8 is now up to date
gnome-video-effects 0.4.3 is now up to date
gnome-weather 3.26.0 is outdated by 3.32.2
gnote 3.30.0 is outdated by 3.32.1
gnote was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gobject-introspection 1.58.3 is outdated by 1.60.2
gom 0.3.3 is now up to date
goocanvasmm 1.90.11 is now up to date
graphene 1.8.4 is outdated by 1.8.6
graphene was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gsettings-desktop-schemas 3.28.1 is outdated by 3.32.0
gspell 1.6.1 is outdated by 1.8.1
gssdp 1.0.2 is outdated by 1.2.1
gtetrinet is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gtk-d 3.8.5 is now up to date
gtk-doc 1.28 is outdated by 1.30
gtk2 2.24.32 is now up to date
gtk3 3.24.5 is outdated by 3.24.10
gtkmm3 3.24.0 is outdated by 3.24.1
gtksourceview3 3.24.9 is outdated by 3.24.11
gtksourceview4 4.0.3 is outdated by 4.2.0
gtksourceview4 was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtranslator 3.30.1 is outdated by 3.32.1
gucharmap 11.0.3 is outdated by 12.0.1
gupnp 1.0.3 is outdated by 1.2.1
gupnp-av 0.12.11 is now up to date
gupnp-igd 0.2.5 is now up to date
gupnp-igd was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gupnp-tools 0.8.15 is outdated by 0.10.0
gvfs 1.38.1 is outdated by 1.40.2
hicolor-icon-theme 0.17 is now up to date
hotwire is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
iagno 3.30.0 is outdated by 3.32.0
jhbuild 3.15.92 is outdated by 3.30.0~20190220
json-glib 1.4.4 is now up to date
jsonrpc-glib 3.30.1 is outdated by 3.32.0
jsonrpc-glib was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libart-lgpl is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
libchamplain 0.12.16 is outdated by 0.12.19
libcloudproviders 0.3.0 is now up to date
libcloudproviders was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libcroco 0.6.12 is outdated by 0.6.13
libdazzle 3.30.2 is outdated by 3.32.2
libdazzle was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libdmapsharing 2.9.39 is outdated by 3.9.7
libepc 0.4.6 is now up to date
libgda 5.2.8 is outdated by 5.2.9
libgdamm 4.99.11 is now up to date
libgdamm was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libgdata 0.17.9 is outdated by 0.17.10
libgee 0.20.1 is now up to date
libgee was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libgepub 0.6.0 is now up to date
libgit2-glib 0.27.7 is outdated by 0.28.0.1
libgit2-glib was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libgksu is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
libglademm is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
libgnome-games-support 1.4.3 is now up to date
libgnome-keyring is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
libgnome-media-profiles is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
libgnomecanvas is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
libgnomecanvasmm is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
libgnomekbd 3.26.1 is now up to date
libgnomeui is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
libgnomeuimm is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
libgtop 2.38.0 is outdated by 2.40.0
libgudev 232 is now up to date
libgweather 3.28.2 is outdated by 3.32.2
libgxps 0.3.1 is now up to date
libmanette 0.2.1 is outdated by 0.2.2
libmanette was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libpeas 1.22.0 is now up to date
libproxy 0.4.15 is now up to date
libproxy was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libpwquality 1.4.0 is now up to date
librsvg 2.44.10 is outdated by 2.44.14
libsecret 0.18.7 is outdated by 0.18.8
libsigc++ 2.10.1 is outdated by 2.10.2
libsoup 2.64.2 is outdated by 2.66.2
libwnck3 3.30.0 is outdated by 3.32.0
lightsoff 3.30.0 is outdated by 3.32.0
loudmouth is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
mallard-ducktype 0.4 is outdated by 1.0.1
mallard-ducktype was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
meld is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
meta-gnome3 3.30 is now up to date
metacity 3.30.1 is outdated by 3.32.0
mm-common 0.9.12 is now up to date
mutter 3.30.2 is outdated by 3.32.2
nautilus 3.30.5 is outdated by 3.32.1
nautilus-python 1.2.2 is outdated by 1.2.3
nautilus-sendto 3.8.6 is now up to date
ontv is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
orca 3.30.1 is outdated by 5.0.18362.1
orca was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
pango 1.42.4 is now up to date
pangomm 2.42.0 is now up to date
phodav 2.2 is outdated by 2.3
polari 3.30.2 is outdated by 3.32.2
python:pygobject3 3.30.4 is outdated by 3.32.2
retro-gtk 0.16.0 is outdated by 0.16.1
retro-gtk was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
rhythmbox 3.4.3 is now up to date
rygel 0.36.2 is outdated by 0.38.1
seahorse 3.30.1.1 is outdated by 3.32.2
seed is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
sound-juicer 3.24.0 is now up to date
spidermonkey 60.2.3 is outdated by 60.8.0
spidermonkey was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
swell-foop 3.30.0 is outdated by 3.32.0
switcheroo-control 1.2 is outdated by 1.3.1
switcheroo-control was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
sysprof 3.30.2 is outdated by 3.32.0
system-config-printer 1.5.11 is now up to date
template-glib 3.30.0 is outdated by 3.32.0
template-glib was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
tepl 4.2.0 is now up to date
tepl was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
tilix 1.8.9 is outdated by 1.9.3
tilix was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
totem 3.30.0 is outdated by 3.32.1
totem-pl-parser 3.26.2 is outdated by 3.26.3
tracker 2.1.8 is outdated by 2.2.2
tracker was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
tracker-miners 2.1.6 is outdated by 2.2.2
tracker-miners was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
update-manager is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
vala 0.42.5 is outdated by 0.44.6
vala was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
vte 0.54.2 is outdated by 0.56.3
xdg-user-dirs 0.17 is now up to date
yelp 3.31.90 is outdated by 3.32.2
yelp-tools 3.31.90 is outdated by 3.32.2
yelp-xsl 3.31.90 is outdated by 3.32.1
zenity 3.30.0 is outdated by 3.32.0
ghex 3.18.3 is outdated by 3.18.4
gnome-python-extras 2.25.3 is outdated by 2.14.3
gnome-python-extras 2.25.3 is now up to date
gnome-tweak-tool is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gnome-tweaks 3.22.0 is outdated by 3.32.0
gnome-tweaks was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libgovirt 0.3.4 is outdated by 0.3.6
gnome-python-extras 2.25.3 is outdated by 2.14.3
gnome-icon-theme 3.12.0 is now up to date
pygobject is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
pygobject-2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
python:pygobject2 2.28.6 is outdated by 2.28.7
python:pygobject2 was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
python:pygobject3 3.22.0 is outdated by 3.32.1
python:pygobject3 was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
ekiga 4.0.1 is outdated by 4.1.0
cogl 1.22.2 is outdated by 1.22.4
libnotify 0.7.7 is outdated by 0.7.8
gnome-menus 3.13.3 is outdated by 3.32.0
tali 3.22.0 is outdated by 3.32.0
gnome-mahjongg 3.22.0 is outdated by 3.32.0
gnome-tetravex 3.22.0 is outdated by 3.32.0
mousetweaks 3.12.0 is outdated by 3.32.0
quadrapassel 3.22.0 is outdated by 3.32.0
gnome-system-log 3.9.90 is now up to date
gnome-menus 3.0.1 is outdated by 3.10.1
meta-gnome3 3.22 is outdated by 3.30
mousetweaks 3.12.0 is now up to date
gksu 2.0.2 is outdated by 2.1.0
libgksu 2.0.13pre1 is outdated by 2.1.0
gnome-menus2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gnome-tetravex 3.22.0 is now up to date
mousetweaks 3.12.0 is outdated by 3.31.90
tali 3.22.0 is now up to date
gnome-tetravex 3.22.0 is outdated by 3.31.90
tali 3.22.0 is outdated by 3.31.3
gnome-system-log 3.9.90 is outdated by 3.9.90.20170809
gnome-mahjongg 3.22.0 is now up to date
gnome-mahjongg 3.22.0 is outdated by 3.31.4
gnome-js-common 0.1.2 is now up to date
quadrapassel 3.22.0 is now up to date
quadrapassel 3.22.0 is outdated by 3.31.3
gnome-menus 3.13.3 is outdated by 3.31.3
gtk-engines 2.20.2 is now up to date
gtk-engines was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtk2-engines is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gtkmm2 2.24.5 is now up to date
gtkmm2 was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtkmm2.4 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gtkmm3.0 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gupnp-av 0.12.10 is outdated by 0.12.11
pangomm 2.40.1 is outdated by 2.40.2
atkmm 2.24.2 is outdated by 2.24.3
gtranslator 2.91.7 is outdated by 3.30.0
libsigc++ 2.10.0 is outdated by 2.10.1
gnome-speech 0.4.25 is now up to date
libgda 5.2.4 is outdated by 5.2.5
gtkspell3 3.0.9 is outdated by 3.0.10
seahorse 3.20.0 is outdated by 3.30
caribou 0.4.21 is now up to date
caribou 0.4.21 is outdated by 0.4.22
seahorse 3.20.0 is now up to date
seahorse 3.20.0 is outdated by 3.29.90
gtkmm2 is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
gtkmm2.4 2.24.5 is now up to date
gtkmm2.4 was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gtkmm3.0 3.22.0 is outdated by 3.22.2
gtkmm3.0 was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libart-lgpl 2.3.21 is now up to date
xdg-user-dirs-gtk 0.10 is now up to date
vte-gtk2 0.28.2 is now up to date
vte 0.46.1 is outdated by 0.52.2
vte was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
vte-gtk2 0.28.2 is outdated by 0.52.2
vte is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Raspbian Stable
vte-gtk2 0.46.1 is outdated by 0.52.2
vte-gtk2 was added to Raspbian Stable and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
gnome-desktop-testing 2016.1 is outdated by 2018.1